# StarterCharacterScripts

StarterCharacterScripts : `Instance`

## Overview

This is a container for client-side scripts related to the player's character.

Each time a player's character is spawned in the game, all scripts inside StarterCharacterScripts are copied into that player's character model, removing and replacing any previously copied scripts

## Properties

## Methods

## Events


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/development/api-reference/classes/startercharacterscripts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
